.root {
  display: flex;
  flex-direction: column;
  height: 100vh;
  padding-top: 45px;
}

.logoArea {
  padding: 5px;
}

.Logo {
  height: 50px;
  margin-right: 10px;
}

.LucinityName {
  letter-spacing: 0.01rem;
  color: #fafafa;
  font-weight: 500;
  font-size: 20px;
  line-height: 2.5rem;
  text-decoration: none;
}

.AppName {
  letter-spacing: 0.01rem;
  color: #fafafa;
  font-weight: lighter;
  font-size: 16px;
  line-height: 2.5rem;
  text-decoration: none;
}

.contentArea {
  flex: 1 1 auto;
  overflow-y: auto;
  padding: 15px;
  width: 400px;
}

.contentArea div {
  margin: 5px 0;
}

.contentArea button {
  width: 100%;
}

.error {
  color: red;
}
